Bug 601134 - gv-3.7.1 is available
Summary: gv-3.7.1 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gv (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-07 10:08 UTC by Upstream Release Monitoring
Modified: 2010-07-09 06:01 UTC (History)
2 users (show)

Fixed In Version: gv-3.7.1-1.el4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 18:12:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-06-07 10:08:47 UTC
Latest upstream release: 3.7.0
Current version in Fedora Rawhide: 3.6.91
URL: http://ftp.gnu.org/gnu/gv/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-06-11 10:08:37 UTC
Latest upstream release: 3.7.1
Current version in Fedora Rawhide: 3.6.91
URL: http://ftp.gnu.org/gnu/gv/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Fedora Update System 2010-06-30 17:13:03 UTC
gv-3.7.1-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/gv-3.7.1-1.el5

Comment 3 Fedora Update System 2010-06-30 17:13:29 UTC
gv-3.7.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gv-3.7.1-1.fc12

Comment 4 Fedora Update System 2010-06-30 17:13:52 UTC
gv-3.7.1-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/gv-3.7.1-1.el4

Comment 5 Fedora Update System 2010-06-30 17:14:14 UTC
gv-3.7.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gv-3.7.1-1.fc13

Comment 6 Fedora Update System 2010-07-01 18:51:27 UTC
gv-3.7.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gv'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gv-3.7.1-1.fc13

Comment 7 Fedora Update System 2010-07-01 18:58:16 UTC
gv-3.7.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gv'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gv-3.7.1-1.fc12

Comment 8 Fedora Update System 2010-07-02 19:25:13 UTC
gv-3.7.1-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gv'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gv-3.7.1-1.el4

Comment 9 Fedora Update System 2010-07-02 19:25:53 UTC
gv-3.7.1-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gv'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gv-3.7.1-1.el5

Comment 10 Fedora Update System 2010-07-08 18:12:25 UTC
gv-3.7.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-07-08 18:25:42 UTC
gv-3.7.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2010-07-09 05:58:45 UTC
gv-3.7.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2010-07-09 06:01:08 UTC
gv-3.7.1-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.